#adminpanel {
  background-color: #2c3840;
  color: #e6e6e6;
  position: fixed;
  bottom: 0;
  width: 100%;
  font-size: 0.8rem;
  padding: .1rem;
  z-index: 10002; }
  #adminpanel ul.menu {
    background-color: #2c3840; }

#categories-tools-tab {
  max-height: 450px;
  overflow-y: scroll; }

.admin-local-options-ui-container {
  position: absolute;
  right: 1%;
  top: 5%;
  z-index: 10000; }

.admin-local-options-ui .button {
  background-color: #2ba6cb !important;
  color: #e6e6e6 !important;
  padding: 0.5rem !important; }

.adminpanel-tab {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding-top: 50px;
  background-color: #ffffff;
  z-index: 10001;
  display: none; }
  .adminpanel-tab .header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 40px;
    z-index: 10002;
    background-color: #ffffff;
    /*border-bottom: solid 1px $color-1;*/
    box-shadow: 0 0 3px #999999; }
    .adminpanel-tab .header h5 {
      margin-top: .5rem; }
    .adminpanel-tab .header .close-button {
      top: 0; }

.banner-preview {
  width: 150px; }

.devmode-label {
  background: #cc4b37;
  color: #fefefe;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 20px;
  text-align: center;
  line-height: 1.5;
  text-transform: uppercase; }

.close-link {
  right: 1rem;
  top: .5rem;
  font-size: 2em;
  line-height: 1;
  color: #8a8a8a;
  cursor: pointer; }

.error-input{
    border: solid 2px #cc4b37;
    color: #cc4b37;
}

.tab-opener-active {
  border-bottom: solid 2px #2ba6cb;
  padding: .7rem 1rem .55rem 1rem !important; }

.webai-page-body {
  font-size: 0.9rem;
  padding-top: 2%; }
  .webai-page-body form {
    font-size: 0.9rem; }
    .webai-page-body form input, .webai-page-body form select {
      font-size: 0.9rem;
      height: 2.1rem;
      line-height: 1rem; }
    .webai-page-body form select[multiple] {
      height: auto;
      line-height: 1rem; }

.webai-toppanel {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  font-size: 0.7rem;
  text-transform: uppercase;
  background: #f8f8f8;
  box-shadow: 0 0 3px #8a8a8a;
  z-index: 5000; }
  .webai-toppanel .title {
    color: #0a0a0a;
    font-weight: bold; }
  .webai-toppanel .param-name {
    color: #8a8a8a; }
  .webai-toppanel .param-value {
    color: #2ba6cb; }
